.SW_Cart .content ul li {
    display: block;
    position: relative;
    padding-right: 40px;
    margin-bottom: 10px;
}

    .SW_Cart .content ul li strong {
        display: block;
    }

    .SW_Cart .content ul li small {
        display: block;
        font-style: italic;
    }
